Summary: Nagios SNMP Plugins
Name: nagios-snmp-plugins
Version: %{version}
Release: 2.of
License: GPL
Group: Applications/System
Source: http://sourceforge.net/projects/nagios-snmp/%{name}-%{version}.tar.gz
URL: http://sourceforge.net/projects/nagios-snmp/
Packager: Gavin Carr <gavin@openfusion.com.au>
Vendor: Patrick Proxy <nagios@proy.org>
Buildroot: %_tmppath/%{name}-%{version}
Requires: perl
Requires: nagios
AutoReq: no

%description
This package contains a set of Nagios SNMP plugins by Patrick Proy. They
include:

- check_snmp_storage - checks on the hrStorage table
- check_snmp_int - checks on snmp interfaces
- check_snmp_process - checks on processes
- check_snmp_load - checks on cpu load
- check_snmp_mem - checks on memory usage
- check_snmp_vrrp - checks on vrrp interface state
- check_snmp_cpfw - checks on Checkpoint Firewall-1 modules
- check_snmp_win - checks on windows services

See the relevant plugin's -h output for usage details.

%prep
%setup

%build

%install
test "$RPM_BUILD_ROOT" != "/" && rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/nagios/plugins
cp check* $RPM_BUILD_ROOT/usr/lib/nagios/plugins

%files
%defattr(-,root,root)
/usr/lib/nagios/plugins/*

%changelog

* Mon Mar 20 2006 Gavin Carr <gavin@openfusion.com.au> 1.0
- Initial package of latest production versions on SourceForge.


# arch-tag: 9b0b9dcc-6a35-4499-9071-d96a9cc267e3
